﻿/* CSS Document */

/* Basic settings for the site */

* {margin:0;padding:0;} 


body {
	background: #fff url(images/bg_body.jpg) center top no-repeat;
	color: #333;
	margin: 0;
	padding: 0;
	height: 100%;
	text-align: center;
	}

a 	{
	text-decoration: none; 
	color: #2266bb; 
	font-weight: bold;
	}
	
a:hover{ 
	color: #1d4595;
	}

/*************************************************/

#body_wrap_outer {
	position: relative;
	width: 890px;	
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 27px;
	background: #191919 url(images/bg_body_wrap_outer.gif) top right no-repeat;
	
	/* rounded corners */
	-moz-border-radius: 30px;
	border-radius: 30px;
	
	/* box shadow */
	-moz-box-shadow: 3px 3px 4px #666;
	-webkit-box-shadow: 3px 3px 4px #666;
	box-shadow: 3px 3px 4px #666;
	}

#body_wrap_inner {
	position: relative;
	width: 888px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	border-top: solid #126963 2px;
	}
	
#header_wrap {
	position: relative;
	width: 100%;
	height: 150px;
	padding: 0;
	}

#header {
	position: relative;
	}	

#logo_wrap {
	
	}

#logo {	
	
	}
	
#logo h1 { 
	background: transparent url(images/logo.gif) no-repeat top left;
	font-size: 40px;
	display: block;
	margin: 0;
	margin-top: 32px;
	margin-left: 32px;
	padding: 0;
	width: 738px;
	height: 99px;
	float: left;
	}
	
#logo h1 span {
	display: none;
	}

#Rane_teksti {
	position: absolute;
	top: 45px;
	right: 10px;
	width: 180px;
	font-family: OxygenRegular;
	font-size: 17px;
	color: #000;
	text-align: center;
	}

#intra_link_wrap {
	position: absolute;
	width: 112px;
	height: 112px;
	top: 18px;
	left: 560px;
}

#intra_link {
	display: block;
	width: 100%;
	height: 100%;
}

#main_navigation {
	position: relative;
	width: 816px;
	height: 34px;
	text-align: left;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	padding: 0;
	background: #1e9fa1; 
	
	/* Gradient background */
	
	/* Mozilla: */
   background: -moz-linear-gradient(top, #22b5b7, #1e9fa1);
   /* Chrome, Safari:*/
   background: -webkit-gradient(linear, left top, left bottom, from(#22b5b7), to(#1e9fa1));
   /* MSIE */
   filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#22b5b7', EndColorStr='#1e9fa1', GradientType=0);
	
	border: solid #127973 2px;
	border-top: none;
	
	/* rounded corners */
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
 	-moz-border-radius-bottomright: 15px;
 	
 	/* box shadow */
	-moz-box-shadow: 1px 1px 2px #888c8f;
	-webkit-box-shadow: 1px 1px 2px #888c8f;
	box-shadow: 1px 1px 2px #888c8f;
	}
	
#main_navigation ul {	
	margin: 0;
	margin-left: 50px;
	padding: 0;
	
	}

#main_navigation li {
	position: relative; 
	list-style-type: none;
	display: inline;
	float: left;
	font-family: JockeyOneRegular;
	font-size: 21px;
	line-height: 31px;
	color: #fff;
	margin: 0;
	margin-left: 40px;
	padding-right: 16px; 
	
	}

#main_navigation a{
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	font-weight: normal;
	text-shadow: #333537 1px 1px 0;
	}

#main_navigation a:hover {
	color: #fac050;
	}
	
#main_navigation span {
	
	}

#main_navigation #active_link {
	background: transparent url(images/bg_navi_active.png) right 12px no-repeat;
	}
	
#main_navigation #active_link a{
	color: #e5e550; /* #f5f560; */
	}
	
.main_navi_not_hovered {
	background: transparent url(images/bg_navi_not_active.png) right 12px no-repeat;
	}

.main_navi_hovered {
	background: transparent url(images/bg_main_navi_hovered.png) right 12px no-repeat;
	}

#page_heading {
	margin-top: 7px; 
	margin-left: 55px; 
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
}


#content_wrap {
	position: relative;
	width: 100%;
	min-height: 400px;
	background: url(images/bg_content_wrap_v2.png) 278px 305px no-repeat;
	padding-bottom: 30px;
	text-align: left;
	overflow: auto;
	
	}

#content {
	width: 600px;
	padding-top: 0;
	padding-bottom: 25px;
	float: right;
	margin-top: 35px;
	}

#content h2{
	font-family: SansitaOneRegular; 
	font-size: 20px;
	line-height: 29px;
	margin-left: 30px;
	margin-right: 65px;
	margin-top: 22px;
	margin-bottom: 15px;
	font-weight: normal;
	padding: 0;
	color: #1d4595;
	}
	
#content p{
	font-family: AmbleRegular;
	font-size: 16px;
	margin-left: 40px;
	margin-right: 75px;
	margin-top: 14px;
	margin-bottom: 9px;
	line-height: 21px;
	text-align: left;
	}
	
#content ul{
	margin-top: 0;
	margin-left: 0;
	}
	
#content li{
	font-family: AmbleRegular;
	font-size: 16px;
	margin-left: 55px;
	margin-right: 120px;
	line-height: 20px;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 16px;
	list-style: none;
	background: url(images/bullet.png) 0 11px no-repeat;
	}

#additional_info {
	position: relative;
	float: left;
	width: 240px;
	/* height: 250px; */
	margin-left: 35px;
	text-align: center;
	overflow: auto;
	background: #eef3f4;
	border: solid #7c9c95 1px;
		
	/* box shadow */
	-moz-box-shadow: 2px 2px 2px #777;
	-webkit-box-shadow: 2px 2px 2px #777;
	box-shadow: 2px 2px 2px #777;
	}
	
#additional_info span{
	font-family: OSPDIN;
	font-size: 30px;
	line-height: 31px;
	color: #326664;
	width: 220px;
	height: 137px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	
	}

.additional_info_small_img {
	float: left;
	padding: 0;
	margin: 0;
	margin-left: 5px;
	margin-bottom: 6px;
	border: solid #808c88 1px;
	
	/* box shadow */
	-moz-box-shadow: 2px 2px 2px #888;
	-webkit-box-shadow: 2px 2px 2px #888;
	box-shadow: 2px 2px 2px #888;
	}

#AAA_icon_wrap {
	width: 145px;
	margin-left: auto;
	margin-right: auto;
	}
	
#content_image {
	float: right;
	width: 565px;
	height: 250px;
	padding: 0;
	margin-right: 35px;
	border: solid #707c77 1px;
	
	/* box shadow */
	-moz-box-shadow: 2px 2px 2px #777;
	-webkit-box-shadow: 2px 2px 2px #777;
	box-shadow: 2px 2px 2px #777;
	}

#ajankohtaista {
	float: left;
	width: 240px;
	margin-left: 35px;
	margin-top: 35px;
	padding-bottom: 35px;
	clear: left;
	}

#ajankohtaista h2{
	font-family: SansitaOneRegular; 
	font-size: 14px;
	line-height: 20px;
	margin-left: 0;
	margin-top: 27px;
	margin-bottom: 6px;
	font-weight: normal;
	color: #1d4595;
	}
	
#ajankohtaista p{
	margin-top: 6px;
	margin-right: 13px;
	font-family: AmbleRegular;
	font-size: 14px;
	line-height: 18px;
	}
	
#fancy_form {
	position: relative;
	width: 500px;
	margin-left: 20px;
	margin-top: 25px;
	padding-bottom: 15px;
	text-align: left;
	background: #eef3f4;
	border: solid #7c9c95 1px;
		
	/* box shadow */
	-moz-box-shadow: 2px 2px 2px #777;
	-webkit-box-shadow: 2px 2px 2px #777;
	box-shadow: 2px 2px 2px #777;
	}
		
#form_notation {
	width: 450px;	
	margin-left: 40px;
	margin-right: 50px;
	margin-top: 19px;
	margin-bottom: 25px;
	padding: 10px;	
	background: #f2f2f2;
	border: solid #ccc 1px;
	
	/* rounded corners */
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	/* box shadow */
	-moz-box-shadow: 2px 2px 3px #999;
	-webkit-box-shadow: 2px 2px 3px #999;
	box-shadow: 2px 2px 3px #999;
	}

#form_notation p {
	font-family: AmbleRegular;
	font-size: 17px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 12px;
	}
	
.formcontainer1 {
	font-family: AmbleRegular;
	font-size: 14px;
	margin-left: 50px;
	margin-top: 15px;
	margin-bottom: 3px;
	}
	
.formcontainer2 {
	margin-left: 47px;
	margin-top: 3px;
	margin-bottom: 0;
	padding: 0;
	}

#form_submit {
	font-family: AmbleRegular;
	font-size: 13px;
	margin-left: 65px; 
	margin-top: 10px; 
	padding-top: 4px;	 
	padding-left: 12px; 
	padding-right: 12px;
	}
	
#google_map {
	float: right;
	margin-right: 12px;
	}

.google_map {
	width: 260px;
	height: 380px;
	border: none;
	border-radius: 10px;
	-moz-border-radius: 8px;
	-moz-box-shadow: 3px 3px 2px #888;
	-webkit-box-shadow: 3px 3px 2px #888;
	box-shadow: 3px 3px 2px #888;
	/* overflow: hidden; */
}

.google_map_link {
	margin-left: 10px;
	line-height: 30px;
	font-family: AmbleRegular;
	font-size: 15px;
}

.line {
	clear: both;
	width: 810px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 25px;
	padding: 0;
	background-color: #aaa;
	color: #aaa;
	border: none;
	height: 1px;
	}

#footer_wrap {
	position: relative;
	width: 100%;
	height: 70px;
	padding: 0;
	margin: 0;
	font-size: 13px;
	text-align: left;
	clear: both;

	}

#footer {
	position: relative;
	height: 100%;
	width: 100%;
	}

.footer_column {
	position: relative;
	float: left;
	width: 33%;
	height: 100%
	}

#footer p {
	font-family: LacunaRegular;
	color: #fff;
	font-size: 14px;
	line-height: 19px;
	padding: 0;
	margin-top: 27px;	
	margin-left: 10px;
	}

#copyright {
	font-weight: normal;
	color: #d5d540;
	}

#footer_made_by {
	position: absolute; 
	bottom: 23px;
	right: 14px;
	width: 140px;
	height: 23px;
	display: block;
	text-align: right;
	font-style: italic;
	font-size: 11px;
	background: url(images/Arctec_Web-Solutions-logo.png) top left no-repeat;
	}
	
#footer_made_by a{
	font-family: Arial, Helvetica, FreeSans, sans;
	font-weight: bold;
	color: #C2C7FD;
	font-size: 14px;
	display: block;
	width: 100%;
	height: 100%;
	}

#footer_made_by span {
	display: none;
	}
	
#img_preload {
	display: none;
	}
	
/* drop down sub navigation */

#main_navigation .ddm {
	position: absolute;
	background: #6e6d6d url(images/bg_subnavi.png) top left repeat;
	width: 270px;
	visibility: hidden;
	z-index: 30;
	float: none;
	top: 36px;
	left: -10px;
	padding-bottom: 12px;
	background: #199697; 
	
	/* Gradient background */
	
	/* Mozilla: 
   background: -moz-linear-gradient(top, #1e9fa1, #22b5b7); */
   /* Chrome, Safari:
   background: -webkit-gradient(linear, left top, left bottom, from(#1e9fa1), to(#22b5b7)); */
   /* MSIE 
   filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#1e9fa1', EndColorStr='#22b5b7', GradientType=0); */
	
	border: solid #127973 2px;
	border-top: none;
	
	/* rounded corners */
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
 	-moz-border-radius-bottomleft: 6px;
	
	/* box shadow */
	-moz-box-shadow: 1px 1px 2px #555;
	-webkit-box-shadow: 1px 1px 2px #555;
	box-shadow: 1px 1px 2px #555;
	}

#main_navigation .ddm  ul{
	padding: 0;
	padding-top: 10px;
	padding-left: 22px;
	padding-right: 10px;
	margin: 0;
	text-align: left;
	}

#main_navigation .ddm  li{
	position: relative;
	background: none;
	margin: 0;	
	margin-top: 10px;
	margin-bottom: 3px;
	list-style: none;
	font-size: 15px;
	line-height: 19px;
	padding: 0;
	float: none;
	display: block;
	border: none;
	}
	
#main_navigation .ddm a{
	position: relative;
	/* font-family: JockeyOneRegular; */
	font-family: OxygenRegular;
	font-weight: bold;
	display: block;
	color: #fff;
	width: 100%;
	height: 100%;
	text-shadow: #333537 1px 1px 0;
	}

#main_navigation .ddm a:hover {
	color: #fac050;
	text-decoration: none;
	}

#main_navigation  #active_link .ddm a{
	color: #fff;
	}
	
#main_navigation #active_link .ddm a:hover {
	color: #fac050;
	text-decoration: none;
	}
	
#main_navigation .ddm .subnavi_MOver {
	/* background: transparent url(images/subnavi_button_hover.png) center top no-repeat;
	line-height: 45px;
	font-size: 15px; */
	}

#main_navigation .ddm .subnavi_MOut {
	/* background: transparent url(images/subnavi_button_non-hover.png) center top no-repeat;
	line-height: 40px;
	font-size: 13px; */
	}
